Application: gvSIG desktop - gvSIG bugs #5576
No funcionan bien los checkboxs de seleccionar y deseleccionar todo en la ventana de cambios
03/12/2021 11:06 AM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: VCSGis

Target version: 2.6.0-3217

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En la ventana de cambios, cuando le damos al checkbox de seleccionar todo, se seleccionan en el arbol de entidades, pero no
aparecen los cambios en la tabla de cambios.

Hay que marcar de una en una.

Igualmente al deseleccionar, se desmarcan en el arbol, pero no desaparecen de la tabla de cambios.

History

#1 - 03/12/2021 12:57 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01

- Proyecto set to AYTOA 1

- gvSIG build set to 3216

- Target version set to 2.6.0-3217

- Priority changed from Normal to High

- Assignee set to Francisco Diaz Carsi

- Category set to VCSGis

#2 - 03/17/2021 06:13 AM - Francisco Diaz Carsi

- Status changed from New to Fixed

Probandolo en desarrollo si funciona, pero parece claro que al haber arreglado el tema de los eventos en el selector de entidades se ha arreglado asi

mismo este problema.

#3 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
